<div class="row">
    <div class="col-md-2">
        <input id="color" type="color" style="background-color: grey;border-width:0px;margin:0px;;padding:0px;"/>
    </div>
    <div class="col-md-5">
        <input min="0" max="1" type="range" step="0.01" onchange="$('#color').css('background-opacity', this.value);"/></div>
    <div class="col-md-5">
        <input min="0.05" max="10" type="range" step="0.01" onchange="$('#color').height(this.value * 5);"/>
    </div>
</div>


{#
<div class="itemFormCouche" style="width:150px;"> 
    <div><a style="text-decoration:underline;" onClick="sendData()">Couleur du contour</a></div>
    <div id="boite_couleurContour'.$this->idCoucheGeo.'" style="height:18px;background-color:#'.substr($this->couleurContour,6,2).substr($this->couleurContour,4,2).substr($this->couleurContour,2,2).';opacity:'.(hexdec(substr($this->couleurContour,0,2))/100).';">&nbsp;</div>
    <input name="couleurContour'.$this->idCoucheGeo.'_R" id="couleurContour'.$this->idCoucheGeo.'_R" type="hidden" size="3" value="'.hexdec(substr($this->couleurContour,6,2)).'"></input>
    <input name="couleurContour'.$this->idCoucheGeo.'_G" id="couleurContour'.$this->idCoucheGeo.'_G" type="hidden" size="3" value="'.hexdec(substr($this->couleurContour,4,2)).'"></input>
    <input name="couleurContour'.$this->idCoucheGeo.'_B" id="couleurContour'.$this->idCoucheGeo.'_B" type="hidden" size="3" value="'.hexdec(substr($this->couleurContour,2,2)).'"></input>
    <div id="choice_couleurContour'.$this->idCoucheGeo.'"></div>

    Opacité <input style="width:80px;" name="transpContour'.$this->idCoucheGeo.'" id="transpContour'.$this->idCoucheGeo.'" min="0" max="255" type="range" value="'.(hexdec(substr($this->couleurContour,0,2))).'" onChange="document.getElementById(\'boite_couleurContour'.$this - > idCoucheGeo.'\').style.opacity=(this.value/100)" title="opacite entre 0 et 255" /><br/>
    Epaisseur <input style="width:80px;" name="epaisseurContour'.$this->idCoucheGeo.'" id="epaisseurContour'.$this->idCoucheGeo.'" min="1" max="10" type="range" value="'.$this->epaisseurContour.'" title="epaisseur du contour en 1 et 10" />
</div>
#}